Bug 60703 - Autopartitioning problems
Summary: Autopartitioning problems
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-05 02:57 UTC by R H Niehaus
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
What ever it was that went wonkers (30.85 KB, text/plain)
2002-03-05 03:00 UTC, R H Niehaus
no flags Details

Description R H Niehaus 2002-03-05 02:57:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
it's on a damn disk

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.I'm trying to set up the program.
2.sys is 1.+ GHZ Duron presently running Windows XP
3.Partioning
	

Actual Results:  It told me it had a p0roblam and told me to make a disk. I 
did and now I'm trying to send it to you.

Expected Results:  Make this 
easier!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!

Additional info:

Don't make me answer questions I don't understand. And apparently you don't 
even have a way to send the fucking information fromn the disk so why did I go 
through this shit!!!!!!!

Comment 1 R H Niehaus 2002-03-05 03:00:41 UTC
Created attachment 47400 [details]
What ever it was that went wonkers

Comment 2 Michael Fulbright 2002-03-05 17:26:41 UTC
It would help us diagnose the problem if you could tell us what size hard drives
you have, and how the space is currently being used.  For example, is all of the
space on your hard drive(s) used by Windows currently?

Comment 3 Michael Fulbright 2002-04-10 18:21:04 UTC
Closing due to inactivity, please reopen if you contine to have problems.

Comment 4 Red Hat Bugzilla 2006-02-21 18:48:32 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.